# gitlab-runners

Create gitlab runners for my projects and keep them up to date.

## Handled projects on this gitlab instance
- this project (virgo namespace)
- igwn-kube-llai-deploy (llai-emfollow-test01 namespace)
